BTDF 5.0 and 5.1 side by side

Topics: General Questions
May 8, 2013 at 6:26 PM
Is it possible to have BTDF 5.0 (with VS 2010) and BTDF 5.1 (with VS 2012) running side by side? We are starting to explore BT 2013, have still have BT 2010 in our production environment. Thanks.
Coordinator
May 8, 2013 at 6:56 PM
Since you can only have a single version of BizTalk installed at any given time, the Deployment Framework is the same way. I have to support BizTalk 2006 R2, 2009, 2010 and 2013, so I have four virtual machines that I maintain in order to develop and test the Deployment Framework. That said, v5.1 is additive to v5.0, so eventually you will end up using v5.1 with BizTalk 2010 (or 2009 or 2006 R2 or 2013).

Thanks,
Tom